# PreconditioningAirConditioning

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**failure_cause** | **str** | failure cause | [optional] 
**programs** | [**list[PreconditioningProgram]**](PreconditioningProgram.md) |  | [optional] 
**status** | **str** | The status of the preconditionning feature.  | [optional] 
**updated_at** | **datetime** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


